# This file configures CodeCov to require 90% code coverage. New PRs can
# increase or decrease coverage--only the total coverage threshold matters.
coverage:
  status:
    project:
      default:
        target: 90%
    patch: off # we can enable this if we figure out a reasonable policy

